{
    "pages": [
        "pages/index/index",
        "pages/index/selectCity",
        "pages/shoping/list",
        "pages/shop/shopList",
        "pages/shop/djqQm",
        "pages/shop/shareF",
        "pages/shop/yhqDetail",
        "pages/shop/shopDetail",
        "pages/shop/giftDetail",
        "pages/public/register",
        "pages/user/jiedianDetails",
        "pages/user/hxjl",
        "pages/user/myyhq",
        "pages/public/login",
        "pages/public/wxLogin",
        "pages/public/forget",
        "pages/user/team",
        "pages/user/cash",
        "pages/money/withdmoenys",
        "pages/product/reply",
        "pages/product/product",
        "pages/product/search",
        "pages/set/set",
        "pages/set/address",
        "pages/set/addressManage",
        "pages/set/phone",
        "pages/set/user",
        "pages/set/password",
        "pages/set/userinfo",
        "pages/user/user",
        "pages/user/award",
        "pages/user/withdrawal",
        "pages/user/notice",
        "pages/user/favorites",
        "pages/user/coupon",
        "pages/order/order",
        "pages/order/expressInfo",
        "pages/order/orderDetail",
        "pages/order/evaluate",
        "pages/order/orderRefund",
        "pages/order/createOrder",
        "pages/money/pay",
        "pages/money/paySuccess",
        "pages/money/wallet",
        "pages/money/account",
        "pages/money/withdrawal",
        "pages/money/recharge",
        "pages/redirect/redirect",
        "pages/user/shareQrCode",
        "pages/money/success"
    ],
    "subPackages": [],
    "window": {
        "navigationBarTextStyle": "black",
        "navigationBarTitleText": "想亮",
        "navigationBarBackgroundColor": "#FFFFFF",
        "backgroundColor": "#f8f8f8"
    },
    "tabBar": {
        "color": "#666666",
        "selectedColor": "#f65067",
        "borderStyle": "black",
        "backgroundColor": "#ffffff",
        "list": [
            {
                "pagePath": "pages/index/index",
                "iconPath": "static/tabBar/tab-cate.png",
                "selectedIconPath": "static/tabBar/tab-cate-current.png",
                "text": "首页"
            },
            {
                "pagePath": "pages/order/order",
                "iconPath": "static/tabBar/order.png",
                "selectedIconPath": "static/tabBar/order-action.png",
                "text": "我的订单"
            },
            {
                "pagePath": "pages/user/user",
                "iconPath": "static/tabBar/tab-my.png",
                "selectedIconPath": "static/tabBar/tab-my-current.png",
                "text": "我的"
            }
        ]
    },
    "permission": {
        "scope.userLocation": {
            "desc": "需要根据你的定位来给你推送最近的门店"
        }
    },
    "usingComponents": {},
    "sitemapLocation": "sitemap.json"
}